/*
 Theme Name:   Balkan Heritage
 Theme URI:    balkanheritage.org
 Description:  A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
 Author:       Balkan Heritage Team
 Author URI:   http://www.kriesi.at
 Template:     enfold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/** Home Page **/


/*** Programs Section ***/

#programs .avia-image-container {
	height: 250px;
}

/*#programs .flex_column  {
	background-color: #FFF;
	padding: 0px 0px 15px 0px;
	margin-left: 20px;
	width: 23%;
}*/



#programs .avia_textblock  {
	padding: 15px;
	height: 400px;
	text-align: justify;
}

#programs .avia-image-container-inner img {
	height: 265px;
	width: auto;
}

.home .avia-content-slider-inner .image-overlay {
	display: flex !important;
	display: -webkit-flex;
	width: 100% !important;
	left: 0px !important;
	justify-content: center;
	-webkit-justify-content: center;
}

.home .avia-content-slider-inner img {
	height: 300px;
	width: auto;
	overflow: hidden;
	max-width: 200%;
}

.home .avia-content-slider-inner .slide-entry-title {
	height: 160px;
}

.home .avia-content-slider-inner .slide-entry-excerpt {
	height: 160px;	
}
/** Partners **/
.partners-heading {
	margin: 20px auto;
}

.partners-container {
	margin: 10px auto;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.partner {
	flex: 1 1 250px;
	align-content: center;
	text-align: center;
	margin: 10px auto;
}

/* Programs */
.bhf-program-categories-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap; 
}

.bhf-program-category {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 300px;
    flex: 1 1 300px;
    height: 300px;
    background-size: cover;
    background-position: center center;
    margin: 10px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bhf-program-category a {
	height: 100%;
	width: 100%;
	display: inline-block;
	text-decoration: none;
}

.bhf-program-category a:hover {
	text-decoration: none;
}

.bhf-program-category-overlay {
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.program-category-name {
    color: #fff;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

.bhf-program-category:hover {
	transform: scale(1.015);
}

.tax-taxonomy  .slide-entry-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.tax-taxonomy  .slide-entry-wrap article {
	margin: 10px auto;
}
/** MISC **/

/*** Gallery ***/

.gallery .gallery-item {
	width: 30% !important;
	height: auto !important;
}

/*** CTA ***/

.nt-cta {
	text-align: center;
	width: 100%;
	border: 1px solid rgb(225, 225, 225);
}

.nt-cta a, .nt-cta a:hover {
	text-decoration: none;
}

.nt-cta .nt-cta-button {
    display: block;
    width: 100%;
    height: 100%;
    padding: 30px;
}

.entry-content, .textwidget {
	text-align: justify !important;
}

.big-preview.single-big {
    width: 40%;
    float: left;
    margin-right: 10px;
}

/*** Breadcrubms ***/
.nt-breadcrumbs a {
	color: #fff !important;
}

.nt-breadcrumbs span {
	line-height: 30px;
}